/* @media (prefers-color-scheme: dark) {
:root {
    --color-body: #eef5f9;
    --color-card: #444242;
    --color-primary: #d1d1d1;
    --color-btn: #49786e;
    --color-btn-hover: #2b818c;
    --color-text: #8b8b8b;
    --color-white: #f5f5f5;
    --color-bg: #222222;
    --input-bg: #49786e;
    --input-bg-hover: #63998d;
    --smiles-bg: #646464;
    --navi-bg: #49786e;
    --navi-hover: #63998d;
    --mnavi-bg: #49786e;
    --mnavi-hover: #63998d;
    --items-span-bg: #49786e;
    --quote-bg: #323131;
    --quote-border: 3px solid #5e7257;
    --quote-col: #f3f3f3;
    --menu-bg: #444242;
    --dmy2-bg: #2b2b2b;
    --dot2-bg: #5f6d6a;
    --ssyl2-col: #818181e0;
    --ssyl2-hover: #5c5c5c;
    --f-a-hover: #5a5a5a;
    --auth2-bg: #49786e;
    --auth2-hover: #63998d;
    --user-rel: #1a1a1a85;
    --header-hover: #606060;
    --strike-b: #5e5e5e;
    --stkv-a: #403e3e;
    --color-asfn: #a5a5a5;
    --wrap-b: #343434;
    --ff-b: #2e2e2e;
    --ff-c: 1px solid rgba(48,99,150,0.13);
    --gc-back: #4e4e4e;
    --title-ns: linear-gradient(to right, #a3b0f3 0%, #8fd6ff 46%, #f37c7c 100%) !important;
    --back-sfzx: #444242;
    --bac-predl: #333333;
    --bord-card: 1px solid #484848;
    --color-wsdff: #dbdbdb;
    --rac-bdf: hsl(0deg 0% 21.41%);
    --count-righ: #282828;
    --noti-tex: 2px solid #6e6e6e;
    --int-bg: #272727;
    --int-bor: 1px solid #5f5f5f;
    --ssylpop: #444242;
    --details-fsaf: 1px solid #5a5a5a;
    --resdcgkjaos: hsl(0deg 0% 13.53%);
    --safag-asf: hsl(0deg 0% 46.6%);
    --time-fja: hsl(0deg 0% 14.32%);
    --like-asfusdgbi: .01rem solid hsl(0deg 0% 39.52%);
    --bgja-dsgj: hsl(0deg 0% 40.16%);

}

.topbar,
#main-wrapper[data-layout=horizontal] .left-sidebar[data-sidebarbg=skin6] .sidebar-nav ul .sidebar-item .sidebar-link.active, #main-wrapper[data-layout=vertical] .left-sidebar[data-sidebarbg=skin6] .sidebar-nav ul .sidebar-item .sidebar-link.active {
    background: var(--navi-bg);
}

#main-wrapper[data-layout=horizontal] .left-sidebar[data-sidebarbg=skin6], #main-wrapper[data-layout=vertical] .left-sidebar[data-sidebarbg=skin6],
#main-wrapper[data-layout=horizontal] .left-sidebar[data-sidebarbg=skin6] .sidebar-nav ul, #main-wrapper[data-layout=vertical] .left-sidebar[data-sidebarbg=skin6] .sidebar-nav ul
 {
    background: var(--stkv-a);
}

#main-wrapper[data-layout=horizontal] .left-sidebar[data-sidebarbg=skin6] .sidebar-nav ul .sidebar-item .sidebar-link, #main-wrapper[data-layout=vertical] .left-sidebar[data-sidebarbg=skin6] .sidebar-nav ul .sidebar-item .sidebar-link {
    color: var(--color-asfn);
}

.footer {
    color: var(--color-asfn);
    border-top: var(--ff-c);
    background: var(--ff-b);
}

.page-wrapper {
    background: var(--wrap-b);
}

.card {
    border: var(--bord-card);
    color: var(--color-wsdff);
}

.block__card:hover {
    background-color: var(--gc-back);
}

.block__card {
    border-radius: 4px;
}

.badge-success {
    background-color: var(--navi-bg);
    font-weight: 400;
    padding: 5px 6px;
}

.block__links-item:hover {
    background-color: var(--gc-back);
}

.bg-success {
    background-color: var(--navi-bg) !important;
    font-size: 13.5px !important;
}

.bg-primary {
    font-size: 13.5px !important;
}

.blackbviu {
    background-color: var(--gc-back) !important;
}

.preloader {
    background: var(--bac-predl);
}

.title {
    background: var(--navi-bg);
}

.menu, .navi, .mnavi, .menu2 {
    background-color: var(--back-sfzx);
    color: var(--color-wsdff);
}

.main {
    background-color: var(--back-sfzx);
    color: var(--color-wsdff);
}

.time {
    background: var(--time-fja);
    color: var(--color-wsdff);
}

.like.like__touch a {
    border: var(--like-asfusdgbi);
}

.like.like__touch a:hover {
    background-color: var(--bgja-dsgj);
    border-color: var(--safag-asf);
}

.reactions__display .reactions__item {
    background: var(--resdcgkjaos);
}

.reactions__count {
    color: var(--color-wsdff);
}

.reactions__display .reactions__item:hover {
    background: var(--rac-bdf);
}

.reactions__icons {
    fill: var(--color-wsdff);
}

details {
    border-bottom: var(--details-fsaf);
    background: var(--bac-predl);
}

.menu3 {
    background-color: var(--ssylpop);
    color: var(--color-wsdff);
}

.ssyl2 {
    color: var(--color-wsdff);
}

.ssyl2:hover, .theme-popup-content a:hover {
    background: var(--ssylpop);
}

textarea, input, select {
    background: var(--int-bg);
    border: var(--int-bor);
    color: var(--color-wsdff);
}

.bbcode_panel {
    filter: invert(1);
}

.mnavi a {
    background-color: var(--navi-bg);
}

.mnavi a:hover {
    background-color: var(--navi-hover);
}

.stiker-block {
    filter: invert(1);
    background: var(--strike-b);
}

.noti-text {
    border: var(--noti-tex);
}

.count_right {
    background: var(--count-righ);
}

.panel a {
    background-color: var(--gc-back);
}

.link_visual {
    text-decoration: underline;
    color: var(--color-wsdff);
}

.title_ngsa {
    background-image: var(--title-ns);
}

font {
    mix-blend-mode: screen;
}

.block__card .author-login {
    color: var(--color-primary);
}

@media screen and (max-width: 425px) {
    .time {
        background: none;
    }
}
} */

:root[theme="dark"] {
    --color-body: #eef5f9;
    --color-card: #444242;
    --color-primary: #d1d1d1;
    --color-btn: #49786e;
    --color-btn-hover: #2b818c;
    --color-text: #8b8b8b;
    --color-white: #f5f5f5;
    --color-bg: #222222;
    --input-bg: #49786e;
    --input-bg-hover: #63998d;
    --smiles-bg: #646464;
    --navi-bg: #49786e;
    --navi-hover: #63998d;
    --mnavi-bg: #49786e;
    --mnavi-hover: #63998d;
    --items-span-bg: #49786e;
    --quote-bg: #323131;
    --quote-border: 3px solid #5e7257;
    --quote-col: #f3f3f3;
    --menu-bg: #444242;
    --dmy2-bg: #2b2b2b;
    --dot2-bg: #5f6d6a;
    --ssyl2-col: #818181e0;
    --ssyl2-hover: #5c5c5c;
    --f-a-hover: #5a5a5a;
    --auth2-bg: #49786e;
    --auth2-hover: #63998d;
    --user-rel: #1a1a1a85;
    --header-hover: #606060;
    --strike-b: #5e5e5e;
    --stkv-a: #403e3e;
    --color-asfn: #a5a5a5;
    --wrap-b: #343434;
    --ff-b: #2e2e2e;
    --ff-c: 1px solid rgba(48,99,150,0.13);
    --gc-back: #4e4e4e;
    --title-ns: linear-gradient(to right, #a3b0f3 0%, #8fd6ff 46%, #f37c7c 100%);
    --back-sfzx: #444242;
    --bac-predl: #333333;
    --bord-card: 1px solid #484848;
    --color-wsdff: #dbdbdb;
    --rac-bdf: hsl(0deg 0% 21.41%);
    --count-righ: #282828;
    --noti-tex: 2px solid #6e6e6e;
    --int-bg: #272727;
    --int-bor: 1px solid #5f5f5f;
    --ssylpop: #444242;
    --details-fsaf: 1px solid #5a5a5a;
    --resdcgkjaos: hsl(0deg 0% 13.53%);
    --safag-asf: hsl(0deg 0% 46.6%);
    --time-fja: hsl(0deg 0% 14.32%);
    --like-asfusdgbi: .01rem solid hsl(0deg 0% 39.52%);
    --bgja-dsgj: hsl(0deg 0% 40.16%);


    --chat_form: #444242;
    --chat_from-b: solid #555353;
    --chat_bg: linear-gradient(180deg, #2b2e2d, #2c3e3e);
    --chat_bg-b: solid #334545;
    --chat_mes-m: #354342;
    --chat_mes: #1f2323;
    --chat-color-t: #dddddd;
    --chat_action: .01rem solid hsl(0deg 0% 34.8%);
    --chat_action-t: #cecece;

}

[theme="dark"] .topbar,
#main-wrapper[data-layout=horizontal] .left-sidebar[data-sidebarbg=skin6] .sidebar-nav ul .sidebar-item .sidebar-link.active, #main-wrapper[data-layout=vertical] .left-sidebar[data-sidebarbg=skin6] .sidebar-nav ul .sidebar-item .sidebar-link.active {
    background: var(--navi-bg);
}

[theme="dark"] .left-sidebar, [theme="dark"] .sidebar-nav ul {
    background: var(--stkv-a) !important;
}

[theme="dark"] #main-wrapper[data-layout=horizontal] .left-sidebar[data-sidebarbg=skin6] .sidebar-nav ul .sidebar-item .sidebar-link, #main-wrapper[data-layout=vertical] .left-sidebar[data-sidebarbg=skin6] .sidebar-nav ul .sidebar-item .sidebar-link {
    color: var(--color-asfn);
}

[theme="dark"] .footer {
    color: var(--color-asfn);
    border-top: var(--ff-c);
    background: var(--ff-b);
}

[theme="dark"] .page-wrapper {
    background: var(--wrap-b);
}

[theme="dark"] .card {
    border: var(--bord-card);
    color: var(--color-wsdff);
}

[theme="dark"] .block__card:hover {
    background-color: var(--gc-back);
}

[theme="dark"] .block__card {
    border-radius: 4px;
}

[theme="dark"] .badge-success {
    background-color: var(--navi-bg);
    font-weight: 400;
    padding: 5px 6px;
}

[theme="dark"] .block__links-item:hover {
    background-color: var(--gc-back);
}

[theme="dark"] .bg-success {
    background-color: var(--navi-bg) !important;
    font-size: 13.5px !important;
}

[theme="dark"] .bg-primary {
    font-size: 13.5px !important;
}

[theme="dark"] .blackbviu {
    background-color: var(--gc-back) !important;
}

[theme="dark"] .preloader {
    background: var(--bac-predl);
}

[theme="dark"] .title {
    background: var(--navi-bg);
}

[theme="dark"] .menu, [theme="dark"] .navi, [theme="dark"] .mnavi, [theme="dark"] .menu2 {
    background-color: var(--back-sfzx);
    color: var(--color-wsdff);
}

[theme="dark"] .main {
    background-color: var(--back-sfzx);
    color: var(--color-wsdff);
}

[theme="dark"] .time {
    background: var(--time-fja);
    color: var(--color-wsdff);
}

[theme="dark"] .like.like__touch a {
    border: var(--like-asfusdgbi);
}

[theme="dark"] .like.like__touch a:hover {
    background-color: var(--bgja-dsgj);
    border-color: var(--safag-asf);
}

[theme="dark"] .reactions__display .reactions__item {
    background: var(--resdcgkjaos);
}

[theme="dark"] .reactions__count {
    color: var(--color-wsdff);
}

[theme="dark"] .reactions__display .reactions__item:hover {
    background: var(--rac-bdf);
}

[theme="dark"] .reactions__icons {
    fill: var(--color-wsdff);
}

[theme="dark"] details {
    border-bottom: var(--details-fsaf);
    background: var(--bac-predl);
}

[theme="dark"] .menu3 {
    background-color: var(--ssylpop);
    color: var(--color-wsdff);
}

[theme="dark"] .ssyl2 {
    color: var(--color-wsdff);
}

[theme="dark"] .ssyl2:hover, .theme-popup-content a:hover {
    background: var(--ssylpop);
}

[theme="dark"] textarea, [theme="dark"] input, [theme="dark"] select {
    background: var(--int-bg);
    border: var(--int-bor);
    color: var(--color-wsdff);
}

[theme="dark"] .bbcode_panel {
    filter: invert(1);
}

[theme="dark"] .mnavi a {
    background-color: var(--navi-bg);
}

[theme="dark"] .mnavi a:hover {
    background-color: var(--navi-hover);
}

[theme="dark"] .stiker-block {
    filter: invert(1);
    background: var(--strike-b);
}

[theme="dark"]  .noti-text {
    border: var(--noti-tex);
}

[theme="dark"]  .count_right {
    background: var(--count-righ);
}

[theme="dark"] .panel a {
    background-color: var(--gc-back);
}

[theme="dark"] .link_visual {
    text-decoration: underline;
    color: var(--color-wsdff);
}

[theme="dark"] .title_ngsa {
    background-image: var(--title-ns) !important;
}

[theme="dark"] font {
    mix-blend-mode: screen;
}

[theme="dark"] .block__card .author-login {
    color: var(--color-primary);
}

@media screen and (max-width: 425px) {
    [theme="dark"] .time {
        background: none;
    }
}